# Type Alias WidgetQuickSurveyType

type WidgetQuickSurveyType = {
content: WidgetQuickSurveyContent;
name: QuickSurvey;
uniqid: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetQuickSurvey.ts:52

##### Index

### Properties

content
name
uniqid

## Properties

### content

content: WidgetQuickSurveyContent

- Defined in jamespot-user-api/src/types/widgets/widgetQuickSurvey.ts:55

### name

name: QuickSurvey

- Defined in jamespot-user-api/src/types/widgets/widgetQuickSurvey.ts:53

### uniqid

uniqid: string

- Defined in jamespot-user-api/src/types/widgets/widgetQuickSurvey.ts:54